##
## test_browser.py
## Login : <uli@pu.smp.net>
## Started on  Wed Feb 23 09:43:19 2011 Uli Fouquet
## $Id$
## 
## Copyright (C) 2011 Uli Fouquet
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2 of the License, or
## (at your option) any later version.
## 
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
## 
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
##
import unittest
from waeup.sirp.testing import WAeUPSIRPUnitTestLayer

class LoginPDETestCase(unittest.TestCase):

    layer = WAeUPSIRPUnitTestLayer

    def setUp(self):
        pass
        
    def tearDown(self):
        pass

    def test_blah(self):
        from waeup.sirp.app import University
        u = University()
        self.assertTrue('jambdata' in u.keys())

    def test_foo(self):
        from waeup.sirp.app import University
        u = University()
        self.assertTrue('jambdata' in u.keys())

    def test_bar(self):
        from waeup.sirp.app import University
        u = University()
        self.assertTrue('jambdata' in u.keys())



def test_suite():
    suite = unittest.TestSuite()
    for testcase in [
        LoginPDETestCase,
        ]:
        suite.addTest(
            unittest.TestLoader().loadTestsFromTestCase(
                testcase,
                ),
            )
    return suite
